plotCase: norcpm_ana_hindcast
BASEDIR: /cluster/shared/NS9039K/norcpm_ana_hindcast/hindcasts/
RUNPRE: norcpm_ana_hindcast_
plotRecipesSkip:
    13_nino34_predic_skill.yml
    16_AnoCor_ohc_obs.yml
    19_AnoCor_tsfc_obs.yml
    1A_AnoCor_z700_obs.yml
    17_AnoCor_sst_alllead.yml
    18_AnoCor_prec.yml
    20_rank_histogram.yml
    21_rank_histogram_obs.yml
    22_rank_histogram_ano_obs.yml
    24_rank_histo_z700_ano.yml
    25_rank_histo_t2m_ano.yml
    14_AnoCor_sst_obs.yml
    19_AnoCor_tsfc_obs.yml
    15_AnoCor_prec_obs.yml
plotRecipes:
    23_rank_histo_ts_ano.yml
Dryrun: False

outputDir: /cluster/projects/nn9039k/people/pgchiu/diag_norcpm/norcpm2_ana_hindcast_compare
diag_norcpm_Root: /cluster/projects/nn9039k/people/pgchiu/diag_norcpm/diag_norcpm
DefaultYML: /cluster/projects/nn9039k/people/pgchiu/diag_norcpm/diag_norcpm/Defaults.yml

